.app-container {
  display: flex;
  flex-direction: column;
  flex: 1;
  width: 100%;
  height: 100%;
  user-select: none;
}

.app-sidebar {
  flex-grow: 0;
  flex-shrink: 0;
  display: flex;
  height: 50%;
  width: 100%;
  flex-direction: column;
}

.app-frame {
  flex: 1;
  display: flex;
  flex-direction: column;
  width: 100%;
  overflow: auto;
  height: 50%;
}

.app-sidebar .app-sidebar-content {
  flex: 1;
  background: transparent;
  width: 100%;
  height: 50%;
}

.app-sidebar .app-sidebar-resizer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  justify-self: flex-end;
  cursor: row-resize;
  resize: horizontal;
  min-height: 10px;
  max-height: 10px;
  background: #4ba6d2;
}

.app-sidebar .app-sidebar-resizer:hover {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  justify-self: flex-end;
  cursor: row-resize;
  resize: horizontal;
  min-height: 10px;
  max-height: 10px;
  background: #4ba6d2;
}

.resize-handle {
  flex: 1;
  min-height: 2px;
  max-height: 2px;
  width: 20px;
  background-color: white;
}

.margin-bottom-2 {
  margin-bottom: 2px;
}

.zIndex {
  z-index: 1;
}
